IWMON(1)

NAME
iwmon - Internet wireless monitor utility

SYNOPSIS

iwmon [options ...]

DESCRIPTION

Tool for monitoring and logging of Wireless control messages from nl80211.

OPTIONS

--version, -v
    Show version number and exit.

--help, -h
    Show help message and exit.

SEE ALSO

iwd(8)

AUTHOR
Marcel Holtmann <marcel@holtmann.org>

COPYRIGHT
2013-2019 Intel Corporation